SFML 3.1.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sf::Event::TouchMoved Struct Reference

Touch moved event subtype. More...

`#include <SFML/Window/Event.hpp>`

## Public Attributes
unsigned int | finger {}
| Index of the finger in case of multi-touch events.
Vector2i | position
| Current position of the touch, relative to the top left of the owner window.

## Detailed Description

Touch moved event subtype.

Definition at line 276 of file Event.hpp.

## Member Data Documentation

## ◆ finger

unsigned int sf::Event::TouchMoved::finger {}

Index of the finger in case of multi-touch events.

Definition at line 278 of file Event.hpp.

## ◆ position

Vector2i sf::Event::TouchMoved::position

Current position of the touch, relative to the top left of the owner window.

Definition at line 279 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp